Subject: Re: [PATCH v5 00/44] Make git-am a builtin

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Jul 2015 00:31:23 -0700

Paul Tan <[email-masked]> writes:

> This patch series rewrites git-am.sh into optimized C builtin/am.c, and is
> part of my GSoC project to rewrite git-pull and git-am into C builtins[1].

I merged this to 'jch' (that is somewhere in between 'next' and
'pu', which is what I use for everyday work) and tried it to apply
the 8-patch series that starts at $gmane/273622 on top of 912bd49.

It appears that your builtin version makes "am -3s" barf at the
[PATCH 7/8] in that series, complaining about lack of author
identity.